Subject: Re: [bug#54352] [PATCH v2] services: dnsmasq: Add more options.

From: Maxime Devos <[email-masked]>
Date: Sun, 20 Mar 2022 13:32:48 +0100

Remco van 't Veer schreef op zo 20-03-2022 om 12:44 [+0100]:
> +@item @code{additional-cpe-id} (default: @code{#f})
> +If set, add an arbitrary identifying string to DNS queries which are
> +forwarded upstream.

What is an ‘arbitrary identify string’ here?  What does ‘cpe’ mean? 
How can I know if I need to set this, and how do I know what to set it
to?

Greetings,
Maxime.